Subject: Re: [lojban] lessons deadline

From: Robin Lee Powell <[email-masked]>
Date: Wed, 18 Sep 2002 18:19:29 -0700

On Tue, Sep 17, 2002 at 07:42:05PM +1000, Nick Nicholas wrote:
> Including picking sample texts, which I strongly urge ppl to suggest
> to me (though I do already have a couple in mind.) I may run out of
> time to pick them in the two weeks; I'd *like* an extension, but if
> ppl would rather wait for a separate chrestomathy, that's fine by
> me...

I don't understand the above. What sample texts? What's a chrestomathy
again?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/